/*
Theme Name: TrailerCentre
description: >-
  The Trailer Centre
Author: Dynamite IT Solutions
Author URI: https://dynamiteit.nz
Template: twentyseventeen
Version: 1.0.0
*/

#masthead .wrap {
    /* position: relative; */
	text-align: center;
}
.wrap {
	max-width: 60%;
}
#top-menu{
    width: 130%;
    margin-left: auto;
    margin-right: auto;
	margin-top: -15px;
}
.entry-content {
	text-align: left;
}
.panel-content .wrap {
	padding-top: 5px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
#primary .entry-header {
	width: 100% !important;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
	color: #f9d56a;
}
.navigation-top a {
	color: white;
	font-size: 16px;
}

.navigation-top {
	background-color: #31409a;
	height: 45px;
}
.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
	width: 100%;
	float: left;
}
.wrap {
	padding-right: unset;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top: none;
}

.site-branding {
	background-image: url("/wp-content/themes/trailercentre/images/bg-oval.png");
	background-repeat: no-repeat;
	background-position: right;
	margin-left: -150px;
	color: #31409a;
	font-weight: bold;
}
.site-branding a {
	color: #31409a;
	font-weight: bold;
}
.top-icons {
	float: right;
	width: 250px;
	margin-top: 150px;
	margin-right: -100px;
}

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	margin-top: -250px;
}

.entry-header {
    margin-bottom: 1em !important;
}

h1 {
	font-weight: 800;
	color: #000000;
	}

h2 {
	font-weight: 700;
	color: #000000;
	}


.footer-wrap {
	width: 100%;
	padding-left: 22%;
	padding-right: 15%;
}
.site-footer {
	background-color: #31409a;
	margin-top: 0px;
}
.footer-cols {
	width: 25%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}
.footer-cols li {
	list-style: none;
	color: #f9d56a;
	margin-left: 25px;
	font-weight: 700;
	text-transform: uppercase;
}
.footer-cols h3 {
	color: #f9d56a;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
}
.footer-cols a {
	color: #FFFFFF;
	text-decoration: none;
}


.menu-toggle {
	color: #ffffff;
}


@media screen and (max-width: 414px) {
	.site-branding {
	background-image: none;
	margin-left: -100px;
	padding: 5px;
	}
	.top-icons {
	display: none;
}
	.custom-logo{
    margin-left: 0%;
    margin-right: 0%;
	max-width: 120%;
	}
	.site-branding-text{
	 margin-left: 5%;
    margin-right: -20%;	}
	
	.footer-cols {
    width: 100%;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 15px;
}
	.footer-wrap {
    padding-left: 10%;
	}
	
	.panel-content .wrap {
    max-width: 90%;
	margin-left: 10px;
    margin-right: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0px;
	}
	.top-menu {
	padding-top: 0px;
	padding-bottom: 0px;
	}
		ul#top-menu.menu {
	background: #d6d9db !important;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
	.navigation-top a {
	color: #31409a;
	padding-left: 20px !important;
	padding-top: 10px; 
	padding-bottom: 10px;
	}
	
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #ffffff;
	background: #31409a;
	}
	
	.icon.icon-angle-down {
	fill: #ffffff;
	width: unset;
	}
	
		.dropdown-toggle {    
	font-size: 26px;
	line-height: 0;
	}

	.wrap {
	max-width: 70%;
}
}
@media screen and (max-width: 767px) {	
    .navigation-top {
        z-index: 999;
    }.site-branding {
	background-image: none;
	margin-left: -100px;
	padding: 5px;
	}
	.top-icons {
	display: none;
}
	.custom-logo{
    margin-left: 0%;
    margin-right: 0%;
	max-width: 120%;
	}
	.site-branding-text{
	 margin-left: 5%;
    margin-right: -20%;	}
	
	.footer-cols {
    width: 100%;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 15px;
}
	.footer-wrap {
    padding-left: 10%;
	}
	
	.panel-content .wrap {
    max-width: 90%;
	margin-left: 10px;
    margin-right: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0px;
	}
	.top-menu {
	padding-top: 0px;
	padding-bottom: 0px;
	}
		ul#top-menu.menu {
	background: #d6d9db !important;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
	.navigation-top a {
	color: #31409a;
	padding-left: 20px !important;
	padding-top: 10px; 
	padding-bottom: 10px;
	}
	
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #ffffff;
	background: #31409a;
	}
	
	.icon.icon-angle-down {
	fill: #ffffff;
	width: unset;
	}
	
		.dropdown-toggle {    
	font-size: 26px;
	line-height: 0;
	}

	.wrap {
	max-width: 70%;
}
}
@media (max-width: 1024px) and (min-width: 414px) {
	.site-branding {
	background-image: none;
	margin-left: -100px;
	padding: 5px;
	}
	.top-icons {
	display: none;
}
	.custom-logo{
    margin-left: 10%;
    margin-right: 0%;
	max-width: 130%;
	}
	.site-branding-text{
	 margin-left: 5%;
    margin-right: -20%;	}
}


@media screen and (max-width: 1143px) {
	.main-navigation a {
		padding: 1em 1em;
	}
}
@media screen and (max-width: 1015px) {
	.main-navigation a {
		padding: 1em 0.5em;
	}
}
@media screen and (max-width: 905px) {
	.main-navigation a {
		padding: 1em 0.2em;
	}
}
@media screen and (max-width: 841px) {
	.main-navigation a {
		padding: 1em 0.1em;
	}
	.navigation-top a {
		font-size: 15px;
	}
}